<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Webback2</title>
  </head>
  <body>
    <p>1)</p>
    <img src="./screenshots/screenshot_1.PNG">
    <p>2)</p>
    <img src="./screenshots/screenshot_2.PNG">
    <p>3)</p>
    <img src="./screenshots/screenshot_3.PNG">
    <p>4)</p>
    <img src="./screenshots/screenshot_4.PNG">
    <p>5)</p>
    <img src="./screenshots/screenshot_5.PNG">
    <p>6)</p>
    <img src="./screenshots/screenshot_6.PNG">
    <p>7)</p>
    <img src="./screenshots/screenshot_7.PNG">
  </body>
</html>
